using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GWSocketClient.xml
{
    class FindUtil
    {
        public static AFN findAFNByFunctionCode(int afnCode)
        {
            AFN afn = new AFN();




            return afn;
        }
    }
}